<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- XRef/xref13.html -->
<!-- this view was generated by XRef -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Cross Reference : Synopsis.Formatters.HTML.Parts.Summary.Summary.set_link_detail - Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.register_filenames</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="XRef">
<div class="navigation">
<span class="normal"><a href="../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Cross Reference : Synopsis.Formatters.HTML.Parts.Summary.Summary.set_link_detail - Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.register_filenames</h1><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary.set_link_detail" /><h2 >Method Synopsis.Formatters.HTML.Parts.Summary.Summary.set_link_detail</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#set_link_detail" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#28">Synopsis/Formatters/HTML/Parts/Summary.py:28</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary.Summary</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary.write_section_end" /><h2 >Method Synopsis.Formatters.HTML.Parts.Summary.Summary.write_section_end</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#write_section_end" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#50">Synopsis/Formatters/HTML/Parts/Summary.py:50</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary.Summary</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary.write_section_item" /><h2 >Method Synopsis.Formatters.HTML.Parts.Summary.Summary.write_section_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#write_section_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#55">Synopsis/Formatters/HTML/Parts/Summary.py:55</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary.Summary</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Parts.Summary.Summary.write_section_start" /><h2 >Method Synopsis.Formatters.HTML.Parts.Summary.Summary.write_section_start</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html#write_section_start" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html#44">Synopsis/Formatters/HTML/Parts/Summary.py:44</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" >Synopsis.Formatters.HTML.Parts.Summary.Summary</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.attributes" /><h2 >Function Synopsis.Formatters.HTML.Tags.attributes</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#attributes" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#14">Synopsis/Formatters/HTML/Tags.py:14</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.desc" /><h2 >Function Synopsis.Formatters.HTML.Tags.desc</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#desc" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#79">Synopsis/Formatters/HTML/Tags.py:79</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.div" /><h2 >Function Synopsis.Formatters.HTML.Tags.div</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#div" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#63">Synopsis/Formatters/HTML/Tags.py:63</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.element" /><h2 >Function Synopsis.Formatters.HTML.Tags.element</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#element" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#71">Synopsis/Formatters/HTML/Tags.py:71</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.escape" /><h2 >Function Synopsis.Formatters.HTML.Tags.escape</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#escape" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#85">Synopsis/Formatters/HTML/Tags.py:85</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.href" /><h2 >Function Synopsis.Formatters.HTML.Tags.href</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#href" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#37">Synopsis/Formatters/HTML/Tags.py:37</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.img" /><h2 >Function Synopsis.Formatters.HTML.Tags.img</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#img" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#45">Synopsis/Formatters/HTML/Tags.py:45</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.name" /><h2 >Function Synopsis.Formatters.HTML.Tags.name</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#name" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#50">Synopsis/Formatters/HTML/Tags.py:50</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.quote_as_id" /><h2 >Function Synopsis.Formatters.HTML.Tags.quote_as_id</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#quote_as_id" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#92">Synopsis/Formatters/HTML/Tags.py:92</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.rel" /><h2 >Function Synopsis.Formatters.HTML.Tags.rel</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#rel" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#19">Synopsis/Formatters/HTML/Tags.py:19</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.replace_spaces" /><h2 >Function Synopsis.Formatters.HTML.Tags.replace_spaces</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#replace_spaces" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#102">Synopsis/Formatters/HTML/Tags.py:102</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Tags.span" /><h2 >Function Synopsis.Formatters.HTML.Tags.span</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Tags.html#span" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Tags.py.html#55">Synopsis/Formatters/HTML/Tags.py:55</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Tags.html" >Synopsis.Formatters.HTML.Tags</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Format" /><h2 >Class Synopsis.Formatters.HTML.View.Format</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#19">Synopsis/Formatters/HTML/View.py:19</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/View.html" >Synopsis.Formatters.HTML.View</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#25">Synopsis/Formatters/HTML/View.py:25</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html#init" >init</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#29">Synopsis/Formatters/HTML/View.py:29</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html#view_header" >view_header</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#53">Synopsis/Formatters/HTML/View.py:53</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html#view_footer" >view_footer</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Format.init" /><h2 >Method Synopsis.Formatters.HTML.View.Format.init</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html#init" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#25">Synopsis/Formatters/HTML/View.py:25</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html" >Synopsis.Formatters.HTML.View.Format</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Format.view_footer" /><h2 >Method Synopsis.Formatters.HTML.View.Format.view_footer</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html#view_footer" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#53">Synopsis/Formatters/HTML/View.py:53</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html" >Synopsis.Formatters.HTML.View.Format</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Format.view_header" /><h2 >Method Synopsis.Formatters.HTML.View.Format.view_header</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html#view_header" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#29">Synopsis/Formatters/HTML/View.py:29</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Format.html" >Synopsis.Formatters.HTML.View.Format</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Template" /><h2 >Class Synopsis.Formatters.HTML.View.Template</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#62">Synopsis/Formatters/HTML/View.py:62</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/View.html" >Synopsis.Formatters.HTML.View</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#66">Synopsis/Formatters/HTML/View.py:66</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#template" >template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#67">Synopsis/Formatters/HTML/View.py:67</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#copy_files" >copy_files</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#69">Synopsis/Formatters/HTML/View.py:69</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#init" >init</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#81">Synopsis/Formatters/HTML/View.py:81</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#load_file" >load_file</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#125">Synopsis/Formatters/HTML/View.py:125</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#write" >write</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#132">Synopsis/Formatters/HTML/View.py:132</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#view_header" >view_header</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#155">Synopsis/Formatters/HTML/View.py:155</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#view_footer" >view_footer</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Template.init" /><h2 >Method Synopsis.Formatters.HTML.View.Template.init</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#init" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#69">Synopsis/Formatters/HTML/View.py:69</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html" >Synopsis.Formatters.HTML.View.Template</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Template.load_file" /><h2 >Method Synopsis.Formatters.HTML.View.Template.load_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#load_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#81">Synopsis/Formatters/HTML/View.py:81</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html" >Synopsis.Formatters.HTML.View.Template</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Template.view_footer" /><h2 >Method Synopsis.Formatters.HTML.View.Template.view_footer</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#view_footer" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#154">Synopsis/Formatters/HTML/View.py:154</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html" >Synopsis.Formatters.HTML.View.Template</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Template.view_header" /><h2 >Method Synopsis.Formatters.HTML.View.Template.view_header</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#view_header" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#131">Synopsis/Formatters/HTML/View.py:131</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html" >Synopsis.Formatters.HTML.View.Template</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.Template.write" /><h2 >Method Synopsis.Formatters.HTML.View.Template.write</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html#write" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#124">Synopsis/Formatters/HTML/View.py:124</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/Template.html" >Synopsis.Formatters.HTML.View.Template</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View" /><h2 >Class Synopsis.Formatters.HTML.View.View</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#163">Synopsis/Formatters/HTML/View.py:163</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/View.html" >Synopsis.Formatters.HTML.View</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#169">Synopsis/Formatters/HTML/View.py:169</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#template" >template</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#174">Synopsis/Formatters/HTML/View.py:174</a>: Attribute <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#main" >main</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#171">Synopsis/Formatters/HTML/View.py:171</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#__init__" >__init__</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#176">Synopsis/Formatters/HTML/View.py:176</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#184">Synopsis/Formatters/HTML/View.py:184</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#189">Synopsis/Formatters/HTML/View.py:189</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#194">Synopsis/Formatters/HTML/View.py:194</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#root" >root</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#199">Synopsis/Formatters/HTML/View.py:199</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#write_navigation_bar" >write_navigation_bar</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#204">Synopsis/Formatters/HTML/View.py:204</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#os" >os</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#209">Synopsis/Formatters/HTML/View.py:209</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#write" >write</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#214">Synopsis/Formatters/HTML/View.py:214</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#219">Synopsis/Formatters/HTML/View.py:219</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#toc" >toc</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#227">Synopsis/Formatters/HTML/View.py:227</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#232">Synopsis/Formatters/HTML/View.py:232</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#open_file" >open_file</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#240">Synopsis/Formatters/HTML/View.py:240</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#close_file" >close_file</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#247">Synopsis/Formatters/HTML/View.py:247</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#start_file" >start_file</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#263">Synopsis/Formatters/HTML/View.py:263</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#end_file" >end_file</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/View.py.html#271">Synopsis/Formatters/HTML/View.py:271</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#reference" >reference</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.__init__" /><h2 >Method Synopsis.Formatters.HTML.View.View.__init__</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#__init__" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#170">Synopsis/Formatters/HTML/View.py:170</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.close_file" /><h2 >Method Synopsis.Formatters.HTML.View.View.close_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#close_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#239">Synopsis/Formatters/HTML/View.py:239</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.end_file" /><h2 >Method Synopsis.Formatters.HTML.View.View.end_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#end_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#262">Synopsis/Formatters/HTML/View.py:262</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.filename" /><h2 >Method Synopsis.Formatters.HTML.View.View.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#183">Synopsis/Formatters/HTML/View.py:183</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.open_file" /><h2 >Method Synopsis.Formatters.HTML.View.View.open_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#open_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#231">Synopsis/Formatters/HTML/View.py:231</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.os" /><h2 >Method Synopsis.Formatters.HTML.View.View.os</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#os" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#203">Synopsis/Formatters/HTML/View.py:203</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.process" /><h2 >Method Synopsis.Formatters.HTML.View.View.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#226">Synopsis/Formatters/HTML/View.py:226</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.reference" /><h2 >Method Synopsis.Formatters.HTML.View.View.reference</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#reference" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#270">Synopsis/Formatters/HTML/View.py:270</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.register" /><h2 >Method Synopsis.Formatters.HTML.View.View.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#175">Synopsis/Formatters/HTML/View.py:175</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.View.View.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#213">Synopsis/Formatters/HTML/View.py:213</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.root" /><h2 >Method Synopsis.Formatters.HTML.View.View.root</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#root" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#193">Synopsis/Formatters/HTML/View.py:193</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.start_file" /><h2 >Method Synopsis.Formatters.HTML.View.View.start_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#start_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#246">Synopsis/Formatters/HTML/View.py:246</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.title" /><h2 >Method Synopsis.Formatters.HTML.View.View.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#188">Synopsis/Formatters/HTML/View.py:188</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.toc" /><h2 >Method Synopsis.Formatters.HTML.View.View.toc</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#toc" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#218">Synopsis/Formatters/HTML/View.py:218</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.write" /><h2 >Method Synopsis.Formatters.HTML.View.View.write</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#write" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#208">Synopsis/Formatters/HTML/View.py:208</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.View.View.write_navigation_bar" /><h2 >Method Synopsis.Formatters.HTML.View.View.write_navigation_bar</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/View/View.html#write_navigation_bar" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/View.py.html#198">Synopsis/Formatters/HTML/View.py:198</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/View/View.html" >Synopsis.Formatters.HTML.View.View</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory" /><h2 >Class Synopsis.Formatters.HTML.Views.Directory.Directory</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#25">Synopsis/Formatters/HTML/Views/Directory.py:25</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory.html" >Synopsis.Formatters.HTML.Views.Directory</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#28">Synopsis/Formatters/HTML/Views/Directory.py:28</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#src_dir" >src_dir</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#29">Synopsis/Formatters/HTML/Views/Directory.py:29</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#base_path" >base_path</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#30">Synopsis/Formatters/HTML/Views/Directory.py:30</a>: Class attribute <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#exclude" >exclude</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#32">Synopsis/Formatters/HTML/Views/Directory.py:32</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#36">Synopsis/Formatters/HTML/Views/Directory.py:36</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#40">Synopsis/Formatters/HTML/Views/Directory.py:40</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#root" >root</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#48">Synopsis/Formatters/HTML/Views/Directory.py:48</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#filename_for_dir" >filename_for_dir</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#57">Synopsis/Formatters/HTML/Views/Directory.py:57</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#63">Synopsis/Formatters/HTML/Views/Directory.py:63</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#82">Synopsis/Formatters/HTML/Views/Directory.py:82</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#86">Synopsis/Formatters/HTML/Views/Directory.py:86</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#process_dir" >process_dir</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#171">Synopsis/Formatters/HTML/Views/Directory.py:171</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#end_file" >end_file</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.end_file" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.end_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#end_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#171">Synopsis/Formatters/HTML/Views/Directory.py:171</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#32">Synopsis/Formatters/HTML/Views/Directory.py:32</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.filename_for_dir" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.filename_for_dir</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#filename_for_dir" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#48">Synopsis/Formatters/HTML/Views/Directory.py:48</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.process" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#82">Synopsis/Formatters/HTML/Views/Directory.py:82</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.process_dir" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.process_dir</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#process_dir" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#86">Synopsis/Formatters/HTML/Views/Directory.py:86</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.register" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#57">Synopsis/Formatters/HTML/Views/Directory.py:57</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#63">Synopsis/Formatters/HTML/Views/Directory.py:63</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.root" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.root</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#root" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#40">Synopsis/Formatters/HTML/Views/Directory.py:40</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.Directory.title" /><h2 >Method Synopsis.Formatters.HTML.Views.Directory.Directory.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#36">Synopsis/Formatters/HTML/Views/Directory.py:36</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" >Synopsis.Formatters.HTML.Views.Directory.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.Directory.compile_glob" /><h2 >Function Synopsis.Formatters.HTML.Views.Directory.compile_glob</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory.html#compile_glob" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/Directory.py.html#15">Synopsis/Formatters/HTML/Views/Directory.py:15</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/Directory.html" >Synopsis.Formatters.HTML.Views.Directory</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileDetails.FileDetails" /><h2 >Class Synopsis.Formatters.HTML.Views.FileDetails.FileDetails</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#16">Synopsis/Formatters/HTML/Views/FileDetails.py:16</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails.html" >Synopsis.Formatters.HTML.Views.FileDetails</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#22">Synopsis/Formatters/HTML/Views/FileDetails.py:22</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#30">Synopsis/Formatters/HTML/Views/FileDetails.py:30</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#36">Synopsis/Formatters/HTML/Views/FileDetails.py:36</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#42">Synopsis/Formatters/HTML/Views/FileDetails.py:42</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#50">Synopsis/Formatters/HTML/Views/FileDetails.py:50</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#57">Synopsis/Formatters/HTML/Views/FileDetails.py:57</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#process_file" >process_file</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#30">Synopsis/Formatters/HTML/Views/FileDetails.py:30</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" >Synopsis.Formatters.HTML.Views.FileDetails.FileDetails</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.process" /><h2 >Method Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#50">Synopsis/Formatters/HTML/Views/FileDetails.py:50</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" >Synopsis.Formatters.HTML.Views.FileDetails.FileDetails</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.process_file" /><h2 >Method Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.process_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#process_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#57">Synopsis/Formatters/HTML/Views/FileDetails.py:57</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" >Synopsis.Formatters.HTML.Views.FileDetails.FileDetails</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.register" /><h2 >Method Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#22">Synopsis/Formatters/HTML/Views/FileDetails.py:22</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" >Synopsis.Formatters.HTML.Views.FileDetails.FileDetails</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#42">Synopsis/Formatters/HTML/Views/FileDetails.py:42</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" >Synopsis.Formatters.HTML.Views.FileDetails.FileDetails</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.title" /><h2 >Method Synopsis.Formatters.HTML.Views.FileDetails.FileDetails.title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html#title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileDetails.py.html#36">Synopsis/Formatters/HTML/Views/FileDetails.py:36</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" >Synopsis.Formatters.HTML.Views.FileDetails.FileDetails</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileIndex.FileIndex" /><h2 >Class Synopsis.Formatters.HTML.Views.FileIndex.FileIndex</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#16">Synopsis/Formatters/HTML/Views/FileIndex.py:16</a>: in module <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex.html" >Synopsis.Formatters.HTML.Views.FileIndex</a></li>
</ul></li>
<li>Declarations:
<ul>
<li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#22">Synopsis/Formatters/HTML/Views/FileIndex.py:22</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#register" >register</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#30">Synopsis/Formatters/HTML/Views/FileIndex.py:30</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#filename" >filename</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#36">Synopsis/Formatters/HTML/Views/FileIndex.py:36</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#title" >title</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#42">Synopsis/Formatters/HTML/Views/FileIndex.py:42</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#register_filenames" >register_filenames</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#50">Synopsis/Formatters/HTML/Views/FileIndex.py:50</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#process" >process</a></li><li ><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#57">Synopsis/Formatters/HTML/Views/FileIndex.py:57</a>: Method <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#process_file" >process_file</a></li></ul>
</li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.filename" /><h2 >Method Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.filename</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#filename" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#30">Synopsis/Formatters/HTML/Views/FileIndex.py:30</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" >Synopsis.Formatters.HTML.Views.FileIndex.FileIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.process" /><h2 >Method Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.process</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#process" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#50">Synopsis/Formatters/HTML/Views/FileIndex.py:50</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" >Synopsis.Formatters.HTML.Views.FileIndex.FileIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.process_file" /><h2 >Method Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.process_file</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#process_file" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#57">Synopsis/Formatters/HTML/Views/FileIndex.py:57</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" >Synopsis.Formatters.HTML.Views.FileIndex.FileIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.register" /><h2 >Method Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.register</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#register" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#22">Synopsis/Formatters/HTML/Views/FileIndex.py:22</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" >Synopsis.Formatters.HTML.Views.FileIndex.FileIndex</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.register_filenames" /><h2 >Method Synopsis.Formatters.HTML.Views.FileIndex.FileIndex.register_filenames</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html#register_filenames" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/HTML/Views/FileIndex.py.html#42">Synopsis/Formatters/HTML/Views/FileIndex.py:42</a>: in class <a href="../Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" >Synopsis.Formatters.HTML.Views.FileIndex.FileIndex</a></li>
</ul></li>
</ul>
</div>
<div class="logo">Generated on Thu Apr 16 16:27:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
